
.return{
  position: fixed; 
  top: 0; 
  right: .2em; 
  z-index: 10;
}
/* -------- FONTS -------- */
@font-face {
  font-family: "hershey-40";
  src: url("fonts/Arkdes-Hershey-40.otf") format("opentype");
}
@font-face {
  font-family: "hershey-26";
  src: url("fonts/Arkdes-Hershey-26.otf") format("opentype");
}
@font-face {
  font-family: "hershey-17";
  src: url("fonts/Arkdes-Hershey-17.otf") format("opentype");
}

/* -------- RESET -------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, br{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
  transition: .5s;
}

body {
	line-height: 1;
  color: black;
  width: 100vw;
  height: fit-content;
  overflow-y: scroll;
  overflow-x: hidden;
  cursor: crosshair;
  background-image: radial-gradient(circle at 1px 1px, grey 1px, transparent 0);
  background-size: 5mm 5mm;
  background-position: -0.25mm -2.25mm;
  align-items: baseline;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* -------- GRILLES -------- */
.page{
  width: 50%;
  margin: 0 auto !important;
  height: 120vh;
  position: relative;
}

h1:hover, h2:hover, h3:hover{
  color: transparent;
  -webkit-text-stroke: 4px black;
}
.bigsize:hover{
  color: black;
}
.contour:hover{
  color: orangered !important;
  -webkit-text-stroke: 4px transparent !important;
}
/* -------- CORPS DE TEXTE -------- */
h1, h2, h3{
  font-weight: normal;
  opacity: 1;
}
h1{
  font-family: "hershey-40";
  font-size: 566.96pt;
  line-height: 13cm;
  max-width: 3ch;
}
h2 {
  font-family: "hershey-26";
  font-size: 368.13pt;
  line-height: 9.5cm;
  max-width: 4ch;
}
h3{
  font-family: "hershey-17";
  font-size: 240.81pt;
  line-height: 7cm;
  max-width: 5ch;
}
p, ul, input{
  font-weight: normal;
  font-family: "hershey-40";
  font-size: 1.5cm;
  line-height: 1.5cm;
  max-width: 36ch;
  width: fit-content;
}
p:not(.bigsize, .grid-modules p){
  background-color: #fff;
}
img{
  width: 30em;
  height: auto;
  padding-top: 1em;
}
img:hover{
  z-index: 10;
}
.modules{
  background-color: #fff;
  transform: rotate(90deg);
  transform-origin: center;
  margin-left: 8em;
}
a, input{
  color: orangered;
  z-index: 1;
  cursor: pointer;
  text-decoration: none;
  background-color: transparent;
  border: 0;
}
a:hover{
  text-decoration: wavy line-through 8% black;
}
.print{
  font-size: 1cm !important;
  line-height: 1;
  position: fixed;
  top: 1em;
  left: 1em;
}
ul:not(.chronologie){
  background-color: #fff;
  width: min-content;
  text-align: left;
  list-style: "↓" inside;
  padding: 0cm .5cm .5cm .5cm;
}
/* -------- MISE EN PAGE -------- */
/* -------- POSITION */
.center{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

/* Entrée du livre */
.grid div{
  position: relative;
}
/* -------- STYLE */
.color{
  color: orangered;
}
.contour{
  color: transparent;
  -webkit-text-stroke: 4px black;
}
.contourcolor{
  color: transparent;
  -webkit-text-stroke: 4px orangered;
}
/* -------- DISPLAY */
.flex{
  display: flex;
}
.grid{
  display: grid;
  grid-template-columns: repeat(auto-fill, 33%);
  justify-items: center;
  width: 100%;
}
/* -------- FANTAISIE (exceptions) */
.bigsize{
  margin: 0px;
  font-size: 1000pt;
  z-index: -10;
}
.justify{
  text-align: right;
}


/* -------- Textes génèse (exceptions) */

.chronologie li:nth-of-type(odd){
  padding-left: 2cm;
  margin-bottom: 1cm;
}


@media screen and (max-width:900px) {
  .page{
    width: 95vw;
    height: 75vh;
    position: relative;
    margin: 0 auto;
  }
  .double_img{
    width: 100%;
  }
  img{
    width: 90%;
  }
  .modules{
    transform: rotate(0deg);
    margin-left: 0em;
  }
  p, ul{
    width: fit-content;
    max-width: 95vw;
    font-size: 30pt;
    line-height: 1;
  }
  .chronologie li:nth-of-type(odd){
    padding-left: 0cm;
    margin-bottom: 1cm;
  }
  /* adapter taille */
  .bigsize{
    font-size: 800pt;
  }
  h1{
    font-size: 2924.56%;
    line-height: .6;
  }
  h2 {
    font-size: 2000%;
    line-height: .8;
  }
  h3{
    font-size: 1400%;
    line-height: .9;
  }
}